1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Help - 3.10 OE-A

Discussion in 'Sony PSP - Mod and firmware discussion' started by sammyc7, Apr 13, 2007.

  1. sammyc7

    sammyc7 Guest

    Hey i'm new here and stuck

    Basically i upgraded my firmware to 3.10 OE-A but for some reason can't play any emulators. They show up on the psp but when i choose them it come up with an error.

    I heard i should have folders: like GAME150, however when i upgraded i didn't get these folders. Do i need to create them?

    Also, now that i have 3.10 OE-A can i not use the normal emulators i was using when i had 1.5?

    Thanks
     
  2. faqman98

    faqman98 Regular member

    Joined:
    Apr 12, 2007
    Messages:
    748
    Likes Received:
    0
    Trophy Points:
    26
    what i would suggest is that you flash either;3.10oe-a2 or 3.03oe-c (known to be less buggy) then format your mem stick in order to get the required files (or make them yourself) that should include the official files then ISO at the root and at in the psp folder GAME150, GAME and GAME310 (or whatever firmare you are on)
     

Share This Page